Skip site navigation (1) Skip section navigation (2)

: Unable to load libsqlpg.so

From: Carlos Ojea Castro <carlosojea(at)leveltelecom(dot)es>
To: pgsql-general(at)postgresql(dot)org
Subject: : Unable to load libsqlpg.so
Date: 2004-10-28 15:10:03
Message-ID: 41810BCB.5000405@leveltelecom.es (view raw or flat)
Thread:
Lists: pgsql-general
Hello:

I'm trying to use kylix3 and postgresql 7.4.1.

My distro was Debian Woody, kernel 2.20.
I make the link /usr/local/pgsql/lib/libpq.so pointing to libpq.so.2.2 
and connection with my database get fine.

But now, using Debian Sarge Testing, kernel 2.4.27 (I tried also with 
kernel 2.6.8-1) that link don't make things work anymore, I get the 
error 'Unable to load libsqlpg.so' and I cannot connect with my 
postgresql database.

Anyone knows how can I make my connection work again?

Thank you,
Carlos



Responses

pgsql-general by date

Next:From: Guy FraserDate: 2004-10-28 15:19:10
Subject: Re: '1 year' = '360 days' ????
Previous:From: Thomas HallgrenDate: 2004-10-28 14:40:47
Subject: Re: Reasoning behind process instead of thread based

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group